package de.oaa.xxx.games.chastity.spinningwheel;

import java.util.UUID;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class SpinningWheelEntryEntity {

	private UUID entryId;
	private EntryType type;
	private Integer intVal;
	private String stringVal;
	
	public SpinningWheelEntry toSpinningWheelEntry() {
		return new SpinningWheelEntry(type, intVal, stringVal);
	}
}
